services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  DRK\DrkContactform\:
    resource: '../Classes/**'

  DRK\DrkContactform\Updates\:
    resource: '../Classes/Updates/*'
